@media (min-width:1010px) and (max-width:1056px) {
#header .inside {
    width:100%;
    height:180px;
}
#header .inside .headTop {
    margin-bottom:52px;
}
#logo {
    left:30%;
    position:absolute;
}
#wrapper {
    padding-top:180px;
}
#container .inner {
    width:100%;
}
#maintop .inside {
    width:100%;
}
.mod_pageImage {
    width:100%;
    height:auto;
}
#naviRecht {
    width:96%;
    left:2%;
    top:auto;
    padding-right:.5rem;
    padding-left:.5rem;
    bottom: 42px;
}
body.start #naviRecht {
    width:96%;
    bottom:-48px;
    top:auto;
    padding-right:.625rem;
    padding-left:.625rem;
    left: 2%;
}
#atop {
    top:320px;
}
#main {
    width:65%;
}
#main .mod_article .inside {
    padding-left:3%;
}
.mod_breadcrumb {
    padding-right:2%;
    padding-left:2%;
}
#right {
    width:28%;
    padding-right:2%;
}
#footer .inside {
    width:100%;
    padding: 3rem 2% 2rem 2%;
}
#footer .rs-column {
    margin-right:0;
}
#footer .rs-column.-large-col-4-2 {
    width:50%;
}
#footer .rs-column.-large-col-4-1 {
    width:25%;
}
#footer .sitebottom {
    width:100%;
    padding: 2rem 2%;
}
}
